#store-tab-gallery {
	PADDING-TOP: 30px
}
#store-tab-gallery TABLE {
	MARGIN: 0px auto; VERTICAL-ALIGN: middle; WIDTH: 700px
}
#store-tab-gallery TABLE TD#prod-gallery-prev {
	WIDTH: 20px
}
#store-tab-gallery TABLE TD#prod-gallery-next {
	WIDTH: 20px
}
#store-tab-gallery TABLE TD#prod-gallery-big {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; TEXT-ALIGN: center;
}
#store-tab-gallery TABLE TD#prod-gallery-thumbs {
}
#store-tab-gallery TABLE TD#prod-gallery-prev A {
	DISPLAY: block; BACKGROUND: url(../image/gallery-bg-prev.gif) no-repeat left bottom; MARGIN-LEFT: 130px; WIDTH: 20px; HEIGHT: 17px
}
#store-tab-gallery TABLE TD#prod-gallery-prev A:hover {
	BACKGROUND-POSITION: right top
}
#store-tab-gallery TABLE TD#prod-gallery-prev A IMG {
	DISPLAY: none
}
#store-tab-gallery TABLE TD#prod-gallery-next A {
	DISPLAY: block; BACKGROUND: url(../image/gallery-bg-next.gif) no-repeat left bottom; WIDTH: 20px; MARGIN-RIGHT: 100px; HEIGHT: 17px
}
#store-tab-gallery TABLE TD#prod-gallery-next A:hover {
	BACKGROUND-POSITION: left top
}
#store-tab-gallery TABLE TD#prod-gallery-next A IMG {
	DISPLAY: none
}
#store-tab-gallery #prod-gallery-thumbs-cont {
	WIDTH: 300px
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#store-tab-gallery #prod-gallery-thumbs-cont .btm {
	MARGIN-TOP: -2px; DISPLAY: block; BACKGROUND: url(../gallery/gallery-bg-thumb-btm.gif) #e9edef no-repeat left top; HEIGHT: 6px
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl A {
	BORDER-RIGHT: #cccccc 5px solid; BORDER-TOP: #cccccc 5px solid; FLOAT: left; MARGIN: 4px; BORDER-LEFT: #cccccc 5px solid; BORDER-BOTTOM: #cccccc 5px solid
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl A.active {
	BORDER-RIGHT: #666666 5px solid; BORDER-TOP: #666666 5px solid; BORDER-LEFT: #666666 5px solid; CURSOR: default; BORDER-BOTTOM: #666666 5px solid
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl A:hover {
	BORDER-RIGHT: #666666 5px solid; BORDER-TOP: #666666 5px solid; BORDER-LEFT: #666666 5px solid; BORDER-BOTTOM: #666666 5px solid
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl A.active:hover {
	BORDER-RIGHT: #666666 5px solid; BORDER-TOP: #666666 5px solid; BORDER-LEFT: #666666 5px solid; BORDER-BOTTOM: #666666 5px solid
}
#store-tab-gallery #prod-gallery-thumbs-cont .mdl IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
